jsonData = { "docs": [
{ "a": "NEWFTidm140177467594176", "t": "Oracle\u00AE Database New Features Guide", "h": "toc.htm", 
 "c": [{ "a": "NEWFTidm140177580268288", "t": "Preface", "h": "preface.htm#NEWFT101", 
 "c": [ { "t": "Audience", "h": "preface.htm#NEWFT102" },
 { "t": "Documentation Accessibility", "h": "preface.htm#NEWFT103" },
 { "t": "Related Documents", "h": "preface.htm#NEWFT105" },
 { "t": "Conventions", "h": "preface.htm#NEWFT106" },
 { }
 ]
 },
{ "a": "NEWFTidm140177597664976", "t": "Oracle Database 12c Release 1 (12.1.0.2) New Features", "h": "chapter12102.htm#NEWFT003", 
 "c": [ { "t": "Advanced Index Compression", "h": "chapter12102.htm#NEWFT497" },
 { "t": "Approximate Count Distinct", "h": "chapter12102.htm#NEWFT498" },
 { "t": "Attribute Clustering", "h": "chapter12102.htm#NEWFT499" },
 { "t": "Automatic Big Table Caching", "h": "chapter12102.htm#NEWFT500" },
 { "t": "FDA Support for CDBs", "h": "chapter12102.htm#NEWFT501" },
 { "t": "Full Database Caching", "h": "chapter12102.htm#NEWFT502" },
 { "t": "In-Memory Aggregation", "h": "chapter12102.htm#NEWFT503" },
 { "t": "In-Memory Column Store", "h": "chapter12102.htm#NEWFT504" },
 { "t": "JSON Support", "h": "chapter12102.htm#NEWFT505" },
 { "t": "New FIPS 140 Parameter for Encryption", "h": "chapter12102.htm#NEWFT506" },
 { "t": "PDB CONTAINERS Clause", "h": "chapter12102.htm#NEWFT507" },
 { "t": "PDB File Placement in OMF", "h": "chapter12102.htm#NEWFT508" },
 { "t": "PDB Logging Clause", "h": "chapter12102.htm#NEWFT509" },
 { "t": "PDB Metadata Clone", "h": "chapter12102.htm#NEWFT510" },
 { "t": "PDB Remote Clone", "h": "chapter12102.htm#NEWFT511" },
 { "t": "PDB Snapshot Cloning Additional Platform Support", "h": "chapter12102.htm#NEWFT512" },
 { "t": "PDB STANDBYS Clause", "h": "chapter12102.htm#NEWFT513" },
 { "t": "PDB State Management Across CDB Restart", "h": "chapter12102.htm#NEWFT514" },
 { "t": "PDB Subset Cloning", "h": "chapter12102.htm#NEWFT515" },
 { "t": "Rapid Home Provisioning", "h": "chapter12102.htm#NEWFT516" },
 { "t": "Zone Maps", "h": "chapter12102.htm#NEWFT517" },
 { }
 ]
 },
{ "a": "NEWFTidm140177455811824", "t": "Oracle Database 12c Release 1 (12.1.0.1) New Features", "h": "chapter12101.htm#NEWFT002", 
 "c": [{ "a": "NEWFTidm140177566847968", "t": "Application Development", "h": "chapter12101.htm#NEWFT107", 
 "c": [ { "t": "Enhanced Developer Productivity with Oracle Application Express", "h": "chapter12101.htm#NEWFT108" },
 { "t": "Enhanced Globalization Support", "h": "chapter12101.htm#NEWFT127" },
 { "t": "General", "h": "chapter12101.htm#NEWFT132" },
 { "t": "Improved Oracle SQL and PL/SQL", "h": "chapter12101.htm#NEWFT135" },
 { "t": "OCI/OCCI Enhancements", "h": "chapter12101.htm#NEWFT152" },
 { "t": "Reduced Cost and Complexities of Migrating to Oracle", "h": "chapter12101.htm#NEWFT155" },
 { "t": "Support .NET and Microsoft Development Community", "h": "chapter12101.htm#NEWFT167" },
 { "t": "Support Java Development Community", "h": "chapter12101.htm#NEWFT176" },
 { }
 ]
 },
{ "a": "NEWFTidm140177554436256", "t": "Business Intelligence and Data Warehousing", "h": "chapter12101.htm#NEWFT184", 
 "c": [ { "t": "Oracle Advanced Analytics", "h": "chapter12101.htm#NEWFT185" },
 { "t": "Oracle OLAP", "h": "chapter12101.htm#NEWFT195" },
 { "t": "Partitioning Enhancements", "h": "chapter12101.htm#NEWFT198" },
 { "t": "Performance With Zero Effort", "h": "chapter12101.htm#NEWFT205" },
 { }
 ]
 },
{ "a": "NEWFTidm140177568450352", "t": "Compression and Archiving", "h": "chapter12101.htm#NEWFT223", 
 "c": [ { "t": "Archiving", "h": "chapter12101.htm#NEWFT224" },
 { "t": "General", "h": "chapter12101.htm#NEWFT227" },
 { "t": "Information Lifecycle Management", "h": "chapter12101.htm#NEWFT229" },
 { "t": "SecureFiles Enhancements", "h": "chapter12101.htm#NEWFT237" },
 { }
 ]
 },
{ "a": "NEWFTidm140177578323456", "t": "Database Overall", "h": "chapter12101.htm#NEWFT241", 
 "c": [ { "t": "Database Consolidation", "h": "chapter12101.htm#NEWFT242" },
 { "t": "Grid Scheduler", "h": "chapter12101.htm#NEWFT249" },
 { "t": "Overall", "h": "chapter12101.htm#NEWFT251" },
 { "t": "Utilities", "h": "chapter12101.htm#NEWFT253" },
 { }
 ]
 },
{ "a": "NEWFTidm140177457447456", "t": "High Availability", "h": "chapter12101.htm#NEWFT264", 
 "c": [ { "t": "Application Continuity", "h": "chapter12101.htm#NEWFT265" },
 { "t": "Logical Replication", "h": "chapter12101.htm#NEWFT268" },
 { "t": "Global Data Services", "h": "chapter12101.htm#NEWFT275" },
 { "t": "Improved Resiliency", "h": "chapter12101.htm#NEWFT278" },
 { "t": "Online Operations", "h": "chapter12101.htm#NEWFT280" },
 { "t": "Oracle Data Guard Enhancements", "h": "chapter12101.htm#NEWFT291" },
 { "t": "Data Guard Rolling Upgrade Enhancements", "h": "chapter12101.htm#NEWFT303" },
 { "t": "Oracle Database Advanced Queuing Enhancements", "h": "chapter12101.htm#NEWFT315" },
 { "t": "RMAN Enhancements", "h": "chapter12101.htm#NEWFT325" },
 { }
 ]
 },
{ "a": "NEWFTidm140177599864880", "t": "Manageability", "h": "chapter12101.htm#NEWFT335", 
 "c": [ { "t": "Database Performance Tuning", "h": "chapter12101.htm#NEWFT336" },
 { "t": "Database Testing", "h": "chapter12101.htm#NEWFT342" },
 { "t": "General", "h": "chapter12101.htm#NEWFT348" },
 { }
 ]
 },
{ "a": "NEWFTidm140177461581280", "t": "Oracle RAC and Grid Infrastructure", "h": "chapter12101.htm#NEWFT350", 
 "c": [ { "t": "Oracle ASM Enhancements", "h": "chapter12101.htm#NEWFT351" },
 { "t": "Oracle ACFS Enhancements", "h": "chapter12101.htm#NEWFT361" },
 { "t": "Oracle Clusterware Enhancements", "h": "chapter12101.htm#NEWFT373" },
 { "t": "Other Grid Infrastructure Enhancements", "h": "chapter12101.htm#NEWFT381" },
 { "t": "Oracle RAC Enhancements", "h": "chapter12101.htm#NEWFT384" },
 { }
 ]
 },
{ "a": "NEWFTidm140177617099872", "t": "Performance", "h": "chapter12101.htm#NEWFT386", 
 "c": [ { "t": "Database Performance Enhancements", "h": "chapter12101.htm#NEWFT387" },
 { "t": "General", "h": "chapter12101.htm#NEWFT390" },
 { "t": "Hardware Optimizations", "h": "chapter12101.htm#NEWFT393" },
 { "t": "Improve Ease of Performance Out-of-the-Box", "h": "chapter12101.htm#NEWFT395" },
 { }
 ]
 },
{ "a": "NEWFTidm140177600750880", "t": "Security", "h": "chapter12101.htm#NEWFT397", 
 "c": [ { "t": "Data Encryption, Hashing and Redaction", "h": "chapter12101.htm#NEWFT398" },
 { "t": "Database Security Enhancements", "h": "chapter12101.htm#NEWFT401" },
 { "t": "Encryption Key Management Enhancements", "h": "chapter12101.htm#NEWFT416" },
 { "t": "Improve Security Manageability, Administration and Integration", "h": "chapter12101.htm#NEWFT418" },
 { "t": "Protect the Database Server From Outside", "h": "chapter12101.htm#NEWFT423" },
 { "t": "Real Application Security", "h": "chapter12101.htm#NEWFT425" },
 { "t": "Security Optimizations", "h": "chapter12101.htm#NEWFT427" },
 { }
 ]
 },
{ "a": "NEWFTidm140177575123280", "t": "Spatial and Graph", "h": "chapter12101.htm#NEWFT429", 
 "c": [ { "t": "Oracle Spatial and Graph Enhancements", "h": "chapter12101.htm#NEWFT430" },
 { "t": "Network Data Model and RDF Semantic Graph Enhancements", "h": "chapter12101.htm#NEWFT438" },
 { }
 ]
 },
{ "a": "NEWFTidm140177582535920", "t": "Unstructured Data", "h": "chapter12101.htm#NEWFT447", 
 "c": [ { "t": "Oracle Multimedia Enhancements", "h": "chapter12101.htm#NEWFT448" },
 { "t": "Oracle Text Enhancements", "h": "chapter12101.htm#NEWFT452" },
 { "t": "Oracle XML Enhancements", "h": "chapter12101.htm#NEWFT472" },
 { "t": "Oracle XML Repository Enhancements", "h": "chapter12101.htm#NEWFT484" },
 { }
 ]
 },
{ "a": "NEWFTidm140177557844240", "t": "Upgrades", "h": "chapter12101.htm#NEWFT487", 
 "c": [ { "t": "General", "h": "chapter12101.htm#NEWFT488" },
 { }
 ]
 },
{ "a": "NEWFTidm140177617863888", "t": "Windows", "h": "chapter12101.htm#NEWFT491", 
 "c": [ { "t": "Windows Security Enhancements", "h": "chapter12101.htm#NEWFT492" },
 { }
 ]
 },
 { }
 ]
 },
{ "a": "NEWFTidm140177451551616", "t": "Oracle Database 12c Release 1 (12.1) Documentation", "h": "booklist.htm#NEWFT518", 
 "c": [{ "a": "NEWFTidm140177463282464", "t": "Documentation Titles and Online Documentation Structure", "h": "booklist.htm#NEWFT519", 
 "c": [ { "t": "Data Mining Documentation", "h": "booklist.htm#NEWFT520" },
 { "t": "Gateways Documentation", "h": "booklist.htm#NEWFT522" },
 { "t": "Installation Documentation", "h": "booklist.htm#NEWFT524" },
 { "t": "Java Development Documentation", "h": "booklist.htm#NEWFT526" },
 { "t": "Linux x86 Documentation", "h": "booklist.htm#NEWFT528" },
 { "t": "Microsoft Windows Documentation", "h": "booklist.htm#NEWFT530" },
 { "t": "Oracle\u00AE Multimedia 12c Documentation", "h": "booklist.htm#NEWFT532" },
 { "t": "OLAP Documentation", "h": "booklist.htm#NEWFT534" },
 { "t": "Release Notes Documentation", "h": "booklist.htm#NEWFT536" },
 { "t": "Server Documentation", "h": "booklist.htm#NEWFT538" },
 { "t": "Spatial Documentation", "h": "booklist.htm#NEWFT540" },
 { "t": "TimesTen In-Memory Database Documentation", "h": "booklist.htm#NEWFT542" },
 { }
 ]
 },
 { }
 ]
 },
  { }
 ] } ]};